Über Dev-Tools hinzugefügte Abhängigkeiten werden nicht in wcf1_package_requirement registriert

    • Official Post
    Affected Version
    WoltLab Suite 5.5
  • Ich würde das anders angehen:
    Warum nicht das package-PIP abarbeiten? Das beinhaltet dann direkt eine Aktualisierung der Versionsnummer, des Titels, der Beschreibung, des Autors und ggf. anderen Dingen. Ob die Abhängigkeit via GUI oder extern via IDE eingefügt wird, sollte keinen Unterschied machen.

    PS: Entfernt werden sollten die Requirements und Excludes natürlich auch wieder entsprechend bei Änderungen via GUI oder in der Datei.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!